IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB1_4' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB1_4  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB1_5' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB1_5  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB1_6' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB1_6  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB1_7' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB1_7  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB1_8' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB1_8  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB1_9' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB1_9  [bit] NOT NULL DEFAULT ((0))
GO
